.region-bottom-top .listing-menu{

}

.region-bottom-top{
    color: #FFF;
}
.region-bottom-top .footer-menu-title,
.footer_seo .menu--footer---seo >.menu >li >span{
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0.08em;
    text-align: left;
    text-transform: uppercase;
}
.region-bottom-top .listing-menu .block-menu{
    display: flex;
    flex-direction: column;
    gap: .62rem;
}
.region-bottom-top .listing-menu .block-menu .menu,
.footer_seo .menu--footer---seo >.menu >li >.menu{
    flex-direction: column;
    display: flex;
    gap: 15px;
}
.region-bottom-top .menu a,
.footer_seo .menu--footer---seo >.menu >li >.menu a{
    font-family: "Open Sans";
    font-size: 12px;
    font-weight: 400;
    line-height: 19px;
    letter-spacing: 0em;
    text-align: left;
}
.region-footer-bottom{
    
}
.footer_bootom .min-footer-menu a{
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;    
}
.footer_bootom .min-footer-menu span{
    font-family: "Open Sans";
    font-size: 11px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: left;
    opacity: .5;
}
.footer_bootom .min-footer-menu .menu{
    display: flex;
    color: #FFF;
}
.footer_bootom .social-icone{
    column-gap: 1.25rem;
    align-items: center;
}
.menu-footer-back_to_top{
    font-family:"Open Sans";
    font-size: 9px;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0.08em;
    text-align: right;
    text-transform: uppercase;
}
.country-selector{
    background-color: transparent;
    color: #FFF;
    border: none;
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 400;
    line-height: 14px;
    letter-spacing: 0em;
    text-align: left;
    outline: none;
}
.country-selector:focus{
    outline: none;
}
.medium-padding-x{
    padding-left: 5.25rem;
    padding-right: 5.25rem;
}
.footer_legal_notice, .footer_seo{
    background-color: rgb(0 46 75) !important;
    color: rgb(162, 166, 169);
    padding-left: 5.25rem;
    padding-right: 5.25rem;
}
.footer_legal_notice .region, .footer_seo .region{
    margin: 0 auto;
    max-width: 80rem;
    padding-top: 1.69rem;
}
.footer_seo{
    color: #FFF;
}
.footer_seo .footer-seo-inner {
    border-top: 1px solid rgba(252, 252, 252, .3);
    padding-top: 1.875rem;
    flex-direction: column;
    display: flex;
}

.footer_seo .footer-links-content {
    margin-bottom: 1.875rem;
    overflow: hidden;
    transition: max-height 500ms cubic-bezier(0.4, 0, 0.2, 1);
}
.footer_seo .footer-toggle {
    margin-bottom: 40px; 
    transition-duration: 300ms;
    transition-property: transform;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    justify-content: center;
    display: flex;
    align-items: center;
    width: 100%;
    cursor: pointer;
    background: transparent;
    border: none;
    outline: none;
}
.footer_seo .footer-toggle:not(.open) {
    transform: rotate(180deg);
}
.footer_legal_notice .messages{
    display: none;
    border-top: 1px solid rgba(252, 252, 252, .3);
    padding-top: 1.69rem;
    font-family: "Open Sans";
    font-size: 10px;
    font-weight: 400;
    line-height: 12px;
    letter-spacing: 0em;
    text-align: left;
}
.footer_legal_notice .messages.messages--legal_notice{display: block;}

.footer_seo .menu--footer---seo >.menu{
    display: grid;
    overflow: hidden;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 27px;
    row-gap: 40px;
}
.footer_seo .menu--footer---seo >.menu >li{
    grid-column: span 1 / span 1;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.path-product .footer_seo {
    padding-bottom: 50px;
}
@media (min-width:1024px){
    .region-bottom-top{
        padding-top: 3.25rem;
        border-top: 1px solid rgba(252, 252, 252, .3);
        color: #FFF;
    }
    .region-bottom-top .listing-menu >div{
        grid-column: 3;
    }
    .region-bottom-top .listing-menu .block-menu{
        gap: 15px;
    }
    .region-footer-bottom{
        column-gap: 1.5rem;
        padding-top: 5rem;
    }
    .region-footer-bottom .min-footer-menu{
        gap: 1.25rem;
        align-items: baseline;
    }
    .footer_bootom .min-footer-menu .menu{
        gap: 1.25rem
    }
    .footer_seo .footer-toggle {
        margin-bottom: 46px; 
    }
    .footer_seo .menu--footer---seo >.menu{
        grid-template-columns: repeat(12, minmax(0, 1fr));
        gap: 20px;
        row-gap: 35px;
        column-gap: 24px;
    }
    .footer_seo .menu--footer---seo >.menu >li{
        grid-column: span 2 / span 2;
    }
    .footer_seo .footer-seo-inner {
        padding-top: 3.125rem;
    }
    .footer_seo .footer-links-content {
        margin-bottom: 2.875rem;
    }
    .path-product .footer_seo {
        padding-bottom: 80px;
    }
}

@media (min-width: 100px) and (max-width: 1023px){
    .footer_legal_notice,
    .footer_seo{
        padding-left: 1.62rem;
        padding-right: 1.62rem;
    }
    .footer_top >div, .footer_bootom >div{
        padding-left: 1.62rem;
        padding-right: 1.62rem;
    }
    .footer_bootom .region-footer-bottom{
        padding-top: 2.13rem;
        padding-bottom: 2rem;
        row-gap: 2.12rem;
    }
    .region-footer-bottom .menu{
        row-gap: 10px;
    }

    .footer_top .region-bottom-top{
    }
    .footer_top .button-to-top{
        border-top: 1px solid #FFF;
        padding-top: 1.88rem;
    }
    .footer_top .menu-footer-back_to_top{
        background-color: transparent;
        color: #FFF;
        margin-bottom: 1.25rem;
    }
    .footer_top .logo-part{
        margin-bottom: 3.37rem;
    }
    .footer_top .block-menu{
        border-bottom: 1px solid rgb(252, 252, 252);
    }
    .footer_top .menu{
        max-height: 0;
        transition: max-height 0.2s ease-out;
        overflow: hidden;
    }
    .footer_top nav.active .menu{
        margin-bottom: 1.25rem;
    }
    .footer_top .footer-menu-title{
        padding-top: 1.25rem;
        padding-bottom: 1.25rem;
        position: relative;
    }
    .footer_top .footer-menu-title::before{
        content: " ";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .footer_top .footer-menu-title::after{
        content: url("data:image/svg+xml,%3Csvg width='8' height='4' viewBox='0 0 8 4' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7.41362 0.625L3.98806 3.40558L0.5625 0.625' stroke='%23FCFCFC' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
        width: 22px;
        height: 22px;
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
        transition-duration: 500ms;
        transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
        transition-property: transform;
    }
    .footer_top nav.active .footer-menu-title::after{
        transform: translate(0, -50%) rotate(180deg) skewX(0) skewY(0) scaleX(1) scaleY(1) !important;
    }
    .footer_top .trustedshops-block{
        border: none;
    }
    .footer_top .elt-trusted .footer-menu-title::after{
        content: "";
    }
    .footer_bootom .min-footer-menu .menu{
        flex-direction: column;
    }
}